Skip to:
Content

Opened 3 years ago

Closed 10 months ago

#2933 closed defect (fixed)

Widgets: make them compatible with WP 4.5 selective refresh

Reported by: netweb Owned by: johnjamesjacoby
Milestone: 2.6 Priority: normal
Severity: normal Version: 2.0
Component: API - Widgets Keywords: has-patch needs-testing
Cc:

Attachments (1)

2933.diff (4.1 KB) - added by netweb 3 years ago.

Download all attachments as: .zip

Change History (3)

@netweb
3 years ago

#1 @johnjamesjacoby
10 months ago

  • Keywords has-patch needs-testing added; needs-patch removed
  • Milestone changed from Under Consideration to 2.6
  • Owner set to johnjamesjacoby

#2 @johnjamesjacoby
10 months ago

  • Resolution set to fixed
  • Status changed from new to closed

In 6812:

Widgets: add `'customize_selective_refresh' to widgets.

Props netweb. Fixes #2933.

Note: See TracTickets for help on using tickets.